* { box-sizing: border-box; }

body { font-family: Inter, Rubik, sans-serif; font-size: 14px; font-weight: 400; display: flex; height: 100vh; width: 100vw; background: #F4F8FA; margin: 0; padding: 0; overflow-x: hidden; justify-content: center; align-items: center; }

.container-login { display: flex; flex-direction: row; width: 80vw; height: 80%; }

.trace { position: absolute; bottom: 20px; right: 20px; max-width: 500px; max-height: 300px; overflow: auto; background: #F0F0F0; color: #000; border: 1px solid #CCC; font-size: 11px; font-family: Consolas, Monaco, Andale Mono, Ubuntu Mono, monospace; padding: 20px; white-space: pre; opacity: 0.2; }
.trace:hover { opacity: 1; }

aside { display: flex; flex-direction: column; justify-content: center; align-items: center; padding: 100px 70px; background: #FFF; width: 500px; min-height: 600px; }
aside .logo { min-width: 200px; max-width: 200px; width: 200px; }
aside .message-sending { display: none; position: absolute; }
aside.sending .message-sending { display: block; }
aside.sending form { filter: blur(1.5rem); pointer-events: none; user-select: none; user-focus: none; }
aside form { transition: 100ms linear all; display: flex; justify-content: center; flex-direction: column; flex: 1; width: 100%; }
aside form .alert { background: #4F5E66; border-radius: 5px; font-family: Inter, Rubik, sans-serif; color: #FFF; padding: 15px; display: flex; align-items: center; margin: 0 0 40px 0; }
aside form .alert svg { display: inline-block; width: 24px; height: 24px; margin: 0 10px 0 0; }
aside form p { text-align: center; font-size: 16px; font-weight: 400; margin: 0 0 40px 0; }
aside form .input-group { display: flex; flex-direction: column; margin: 0 0 40px 0; }
aside form .input-group label { font-weight: 600; font-size: 14px; padding: 0 0 5px 0; color: #005EA2; }
aside form .input-group input { border-radius: 5px; border: 1px solid #DDD; padding: 15px; width: 100%; font-family: Inter, sans-serif; font-size: 14px; font-weight: 400; }
aside form .input-group input:-webkit-autofill, aside form .input-group input:-webkit-autofill:active, aside form .input-group input:-webkit-autofill:hover, aside form .input-group input:-webkit-autofill:focus, aside form .input-group input:focus-visible aside form .input-group input:target { background-color: #fff !important; border: 1px solid #DDD !important; outline: none !important; }
aside form .ctn-voltar { padding: 5px; align-items: center; display: flex; justify-content: center; }
aside form .ctn-voltar .link-voltar { margin: 7px; color: #0076CB; }
aside form .input-group-code { display: flex; flex-direction: row; align-items: center; justify-content: center; margin: 0 0 40px 0px; }
aside form .input-group-code input { border-radius: 5px; border: 1px solid #DDD; padding: 5px; width: 40px; max-width: 40px; height: 60px; font-family: Inter, sans-serif; font-size: 14px; font-weight: 400; text-align: center; margin-left: 7px; }
aside form .input-group-code input:-webkit-autofill, aside form .input-group-code input:-webkit-autofill:active, aside form .input-group-code input:-webkit-autofill:hover, aside form .input-group-code input:-webkit-autofill:focus, aside form .input-group-code input:focus-visible aside form .input-group-code input:target { background-color: #fff !important; border: 1px solid #DDD !important; outline: none !important; }
aside form button { background: #0076CB; border-radius: 5px; color: #FFF; font-size: 16px; border: none; padding: 13px 15px; font-family: Rubik, sans-serif; cursor: pointer; box-shadow: none; }
aside form button:hover { background: #005EA2; }
aside form button:disabled { opacity: 0.7; pointer-events: none; }
aside form .verify-fields-container { display: flex; flex-direction: column; margin-top: 8px; margin-bottom: 40px; font-size: 12px; }
aside form .verify-fields-container .verify-field.is-incorrect { color: red; }
aside form .verify-fields-container .verify-field.is-incorrect .check-icon { display: none; }
aside form .verify-fields-container .verify-field.is-correct { color: green; }
aside form .verify-fields-container .verify-field.is-correct .error-icon { display: none; }
aside form .opcao-envio-codigo-acesso { display: flex; margin-bottom: 40px; flex-wrap: wrap; }
aside form .opcao-envio-codigo-acesso .opcao-envio-codigo-acesso-item-row { flex: 1; }
aside form .opcao-envio-codigo-acesso .opcao-envio-codigo-acesso-item-row .opcao-envio-codigo-acesso-item-action { height: 45px; gap: 10px; padding: 10px; margin: 4px; border: 1px solid #99C8EB; border-radius: 4px; display: flex; align-items: center; justify-content: center; cursor: pointer; }
aside form .opcao-envio-codigo-acesso .opcao-envio-codigo-acesso-item-row .opcao-envio-codigo-acesso-item-action:hover { border: 2px solid #99C8EB; box-shadow: #99C8EB 0px 2px 8px 0px; }
aside form .opcao-envio-codigo-acesso .opcao-envio-codigo-acesso-item-row .opcao-envio-codigo-acesso-item-action label { cursor: pointer; }
aside form .opcao-envio-codigo-acesso .opcao-envio-codigo-acesso-item-row .opcao-envio-codigo-acesso-item-action input { cursor: pointer; display: none; }
aside form .opcao-envio-codigo-acesso .opcao-envio-codigo-acesso-item-row .opcao-envio-codigo-acesso-item-action .tipo-acesso-icon-6 { background: url("../img/login/whatsapp.svg"); background-size: cover; height: 28px; width: 28px; }
aside form .opcao-envio-codigo-acesso .opcao-envio-codigo-acesso-item-row .opcao-envio-codigo-acesso-item-action .tipo-acesso-icon-1 { background: url("../img/login/email.svg"); background-size: cover; height: 24px; width: 32px; }
aside form .opcao-envio-codigo-acesso .opcao-envio-codigo-acesso-item-row .item-selected { box-shadow: #0076CB 0px 5px 15px; }
aside .help { margin-top: 20px; display: flex; color: #0076CB; font-size: 16px; font-weight: 600; align-items: center; justify-content: center; text-decoration: none; }
aside .help svg { width: 24px; height: 24px; margin: 0 10px 0 0; }

section { flex: 1; padding: 100px; background: url("../img/admin/background-login-35.jpg") 50% no-repeat; background-size: cover; }
section .hello-message { border-left: 3px solid #99C8EB; padding: 0 0 0 20px; }
section .hello-message strong { font-size: 24px; font-weight: 500; font-family: Rubik, sans-serif; }
section .hello-message p { font-size: 16px; color: #052B47; font-weight: 400; margin: 10px 0 0 0; }

/** Mobile */
@media screen and (max-width: 1200px) { aside { width: 100%; padding: 40px; justify-content: flex-start; }
  aside .message-sending { top: calc(50% - 20px); }
  aside .trace { display: none; }
  aside form { margin: 40px 0; flex: 0; }
  section { display: none; } }
